sparkleshare (1.5.0-1) unstable; urgency=medium

  [ Thanh Tung Nguyen ]
  * Fix test in order to use autoreconf
  * Add the m4 macros directories correctly

  [ Neil McGovern ]
  * Add stop command

  [ Andrew Shadura ]
  * Imported Upstream version 1.5.0
  * Update debian/watch.
  * Use dh 9:
    - Bump compat to 9
    - Build-depend on debhelper >= 9
    - Update cli-common-dev dependency.
  * Wrap and sort.
  * Update the copyrights:
    - SparkleLib is now LGPL-3+
    - Update copyright years
    - Add more Debian packagers
  * Install Authors.txt too.
  * SparkleShare 1.5 uses GTK+ 3, update the build dependencies.
  * Depend on a newer Git (>= 1.8.0).
  * Patch GLib.Application.Run call.
  * Update and refresh the patches.
  * Drop explicit paths in autoreconf invocation.
  * Set myself as an uploader.
  * Remove autoconf artifacts on clean.

Date: 2016-01-19 16:20:47.527821+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/sparkleshare/1.5.0-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to